[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

How to fix this?

Hi people
	i've made this package but when i check-it with lintian i get
this warnings:
W: webcam-server source: native-package-with-dash-version
N: Native packaging should only be used if a piece of software was
N: written specifically to be turned into a Debian package. In this
case, N: the version number should not contain a debian revision part.
N: Native source packages are sometimes created by accident. In most
N: cases the reason is the location of the original source tarball.
N: dpkg-source searches for this in
N: ../package_upstream-version.orig.tar.gz.

Already tried to make symbolic link but no solutions found :(
Any help?

Debian Powered GNU/Linux User #373118
Bedogni Luca - 	Blog | http://blog.lucabedogni.it
		Site | http://www.lucabedogni.it
Debianizzati - www.debianizzati.org | Founder Member
2 + 2 = 5 for extremely large values of 2. 

Attachment: signature.asc
Description: PGP signature

Reply to: